/* LAYOUT */
/* ----------------------------------------- */

body {


    	border: 0;
   		margin: 0 auto;
    	padding: 0;
    	height: 100%;
}

html {

	height:100%
}

#wrap {
	
	min-height: 100%;
}

#main {

	overflow:auto;
	padding-bottom: 150px;
}


.container {

	padding-left: 10px;
	padding-right: 10px;
}

.row {

	width: 100%;
	max-width: 1140px;
	min-width: 680px;
	margin: 0 auto !important;
	overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {

	margin-right: 3.5%;
	float: left;
	min-height: 1px;
}

.row .onecol {

	width: 4.85%;
}

.row .twocol {
	
	width: 13.45%;
}

.row .threecol {

	width: 22.30%;
}

.row .fourcol {

	width: 30.75%;
}

.row .fivecol {

	width: 39.45%;
}

.row .sixcol {

	width: 47.9%;
}

.row .sevencol {

	width: 56.75%;
}

.row .eightcol {

	width: 65.4%;
}

.row .ninecol {

	width: 74.05%;
}

.row .tencol {

	width: 80%;
}

.row .elevencol {

	width: 91.35%;
}

.row .twelvecol {
	
	width: 100%;
	float: left;
}

.last {

	margin-right: 0px;
}

img, object, embed {

	max-width: 100%;
}

img {
	
	height: auto;
}


/* Smaller screens */

@media only screen and (max-width: 1023px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
	}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {

	body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.container {
		width: auto;
		margin: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.menu-bg {
		margin: 0px -10px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	
	}
	
	#map {
		padding:40px 0px 0px 0px;
	}
	
	
	
	#landing-dropdown {
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		
	}
	
	#landing-dropdown ul, #landing-dropdown ul li ul li  {
		width:100% !important;
		
	}
	
	#fade {
		min-height:160px !important;
	}
	
	
	#landing-dropdown ul li, #landing-dropdown ul li ul  {
		width:280px !important;
		
	}
	
	#find-title {
		padding:0px 0px 0px 0px;
	}
	
	#banner-telephone {
		text-align:left !important;
	}

#store-location {
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
}

#landing-title, #page-title, #school-title {
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
}

#landing-content, #page-content, #school-content {
	margin: 0px 0px 0px 0px;
}

#contact-details-right, #contact-details-left  {
	height:120px;
	border-right:none !important;
}
	


#landing-feature-image {
	padding-left: 0px;
}

#contact-details-right h2, #contact-details-right ul {
	padding-left: 0px;
}


#page-feature-image {
margin: 0;
	
}

#page-feature-image li {
	list-style:none;
}

}





/* HEADER */
/* ----------------------------------------- */

#header {
	background-image:url(../images/head-bg.jpg);
	background-position:top;
	height:112px;
}

	#logo {
		padding:25px 0px 0px 0px;		
	}

#header > .row {
	overflow: visible;
}

.sixcol.nav-menu {
	float: right;
}



/* BANNER */
/* ----------------------------------------- */


#banner {
	background-image:url(../images/banner-bg.jpg);
	background-position:top;
	height:35px;
}


#landing-banner {
	background-image:url(../images/landing-banner.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#4b91b9;
	
	padding:10px 0px 36px 0px;
}


#banner-telephone {
	text-align:right;
	padding:15px 0px 0px 0px;
	
}



#page-feature-image {
	margin: 32px 0;
}
#page-feature-image li + li {
	display: none;
}
#page-feature-image #fade img {
	margin:0;
}





/* Select List */
/* ----------------------------------------- */


#landing-dropdown ul {
	border:4px solid #116d9d;
	background-color:#fff;
	height:46px;
	color:#515050;
	width:340px;
	list-style:none;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background-image:url(../images/dropdown-select-bg-w-button.jpg);
background-repeat:no-repeat;
background-position:right;
	
}

#landing-dropdown ul li {
	padding:12px 0px 14px 15px;
	display:block;
	
}

#landing-dropdown ul li ul {
		background:#454545;
		color:#fff;
		border-left: 1px solid #474747;
		border-top: 1px solid #454545;
		border-right:1px solid #474747;
		border-bottom: 1px solid #6e6e6e;
		display:none;
		list-style:none;
		position:absolute;
		width:150px;
		text-align:left;
		margin:0;
		padding-top:1px;
		
		z-index: 1000;
		
}


#landing-dropdown ul :hover ul{
		display:block;
		cursor:pointer;
		}
		
		
		
#landing-dropdown ul li ul {
		background-color:#fff;
		color:#fff;
		display:none;
		border:none;
		list-style:none;
		position:absolute;
		width:340px;
		height:340px;
		text-align:left;
		margin:0;
		margin-top:11px;
		margin-left:-19px;
		padding-top:1px;
		overflow-y:scroll;
		
		border:4px solid #116d9d;
		border-top:none;
		
		-webkit-box-shadow: inset 0px 5px 6px 0px #ccc;
-moz-box-shadow: inset 0px 5px 6px 0px #ccc;
box-shadow: inset 0px 5px 6px 0px #ccc;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
-webkit-border-radius: 0px 0px 8px 8px;
border-radius: 0px 0px 8px 8px;
		
		
}

#landing-dropdown ul li ul li a {
	padding:0px 0px 0px 10px;
	display:block;
	
	cursor:pointer;
	
	
	
}

#landing-dropdown ul li ul a {
color:#333;
	text-shadow: 1px 1px 1px #e4e4e4;
text-decoration:none;

}

#landing-dropdown ul li ul li {
	border-bottom: 1px dashed #999;
	
}

#landing-dropdown ul li ul li:hover {
	
	background-color:#ebebeb;
	
	
}

#landing-dropdown select option {
	
	padding:20px;
	
}




/* PAGE */
/* ----------------------------------------- */

.school-header {
	margin-top: 1em;
	margin-bottom: 1em;
	overflow: hidden;
}
.school-logo {
	float: right;
}



#page-content ul li a, a.totop {
	color:#333;
	text-decoration:none;
	border-bottom: 1px dashed #333;
}

#page-content ul li a:hover, a.totop:hover {
	border-bottom:1px solid #999;
	color:#999;
}

/* LANDING PAGE */
/* ----------------------------------------- */

#landing-title, #page-title, #school-title {
	margin: 20px 0px 10px 5px;
	
	
}



#landing-content, #page-content, #school-content {
	margin: 10px 0px 20px 5px;
	padding:45px 0px 0px 0px;
	background-image:url(../images/underline-shadow.jpg);
	background-position:top;
	background-repeat:no-repeat;
	line-height:1.5em;
	
	
}


#store-location {
	
	margin: 10px 0px 20px 0px;
	padding:45px 0px 47px 0px;
	border-bottom: 1px solid #d4d4d4;
}

p.location-notes,
#store-location p {
	font-size: 11px;
}

#school-location {
	
	margin: 0px 0px 20px 0px;
	padding:0px 0px 84px 0px;
	border-bottom: 1px solid #d4d4d4;
}


#contact-details {
	
	padding:20px 0px 0px 0px;
	
	
}


#contact-details-left  {
	border-right:1px solid #d4d4d4;
	
	
}

#contact-details-right {
	
	
	
}

#campus-store {
	
	padding: 40px 0px 0px 0px;
	
}
#title + #campus-store {
	padding: 0px;
}


#school-contact-details-left  {
	
	padding:0px 0px 0px 0px;
	
	
}

#school-contact-details-right {
	
	padding:0px 0px 0px 0px;
	
}



#landing-feature-image img, #page-feature-image img {
	border: 1px solid #d4d4ce;
	background-color:#FFF;
	padding:10px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    behavior:url(https://www.noone.com.au/wp-content/themes/noone-corp/assets/css/PIE.htc);
    border-radius: 3px;
	line-height:0;
	-moz-box-shadow: 0 0 2px #c2c2c2;
	-webkit-box-shadow: 0 0 2px#c2c2c2;
	box-shadow: 0 0 2px #c2c2c2;
	margin: 10px 0px 10px 5px;
	
	
}

#school-feature-image {
	
	background-color:#FFF;
	padding:10px;
	width:90%;
	text-align:center;
	
	
}



#order-forms {
	
	border-top:1px solid #d4d4d4;
	
	margin:40px 0px 20px 0px;
	padding:20px 1px 10px 1px;
}


#download-form {
	
	background-color:#FFF;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    behavior:url(https://www.noone.com.au/wp-content/themes/noone-corp/assets/css/PIE.htc);
    border-radius: 3px;
	-moz-box-shadow: 0 0 2px #c2c2c2;
	-webkit-box-shadow: 0 0 2px#c2c2c2;
	box-shadow: 0 0 2px #c2c2c2;
	
	
	
}

.threecol last #download-form {
	margin-left:0;
	
	
}

#download-form:hover {
	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px#000;
	box-shadow: 0 0 2px #000;
	cursor:pointer;
}


#click-download {
	padding:0px 0px 10px 0px;
	text-align:center;
	
	
}



#order-form-title {
	padding:10px 0px 0px 0px;
	
}


#contact-page #default-page-right-side #store-location {
	padding: 7px 0px 53px 0px;
	
	
	
}

#school-logo {
	padding:0px 0px 20px 0px;
	
	
	
}






#retail-store, .retail-store {
	
	padding:0px 0px 40px 0px;
	border-bottom:1px solid #CCC;
	
}


#right-border, .right-border {
	border-right:1px solid #CCC;
	height:130px;
	margin-bottom: 20px;
}


/* NAVIGATION */
/* ----------------------------------------- */

/* --- First Level Nav START --  */
.menu-bg{
	z-index:10;
	-moz-border-radius-bottomright: 20px 40px;
	border-bottom-right-radius: 20px 40px;
	-moz-border-radius-bottomleft: 20px 40px;
	border-bottom-left-radius: 20px 40px;
	background-color:#444444;
	display:block;
	padding:0px 15px;
	position: relative;
	float:right;
	
	
}



ul.menu {
	margin:0 auto;
	font-size:1em;
	font-weight:normal;
	list-style:none;
	text-align:center;
	
	
}

ul.menu a {
	display:block;
	color:#FFF;
	text-decoration:none;
	padding:5px 10px 5px 10px;
	font-weight:100;

	
}

ul.menu li {
	position: relative;
	
	float:left;
	
	
}

ul.menu li:hover {
	
	background:#6e6e6e;
}

li.menu-item-37.first a {
	border-left: none;
}


li.menu-item-39.last-nav  {
	
}

li.menu-item-37.first  {
	border-left:none;
	
	
	
}


li.menu-item-37.first:hover {


	

	
}

ul.menu li:hover {
	color:#000;

	
	cursor:pointer;
}


ul.menu li.current_page_parent  {
	
	
	

}

ul.menu li.current_page_item {
	
	
}
ul.menu li.current_page_item custom {

	
	
	
}



/* --- First Level Nav END --  */




/* --- Second Level Nav START --  */



ul.menu li ul{
		background:#454545;
		color:#fff;
		
		display:none;
		list-style:none;
		position:absolute;
		width:180px;
		text-align:left;
		margin:0;
		margin-left:-1px;
		top: 29px;
		z-index: 1000;
}
		
ul.menu li:hover ul{
		display:block;
		cursor:pointer;
		}
		
ul.menu li ul a {
	display:block;
	font-size:0.9em;
	height: auto;
	width:170px;
	text-shadow: none;
	border-bottom:1px solid #333;
	font-weight:normal;
	padding: 8px 0px 10px 10px;
}


ul.menu li ul a:hover {
	background-color:#6e6e6e;
	width:170px;
	cursor:pointer;
	
}
		
ul.sub-menu li.current_page_item {
	background-color:#6e6e6e;
	width:180px;
	
	
	
}


ul.sub-menu li.last-sub-menu-item a {

	
}


ul.sub-menu li.last-sub-menu-item a:hover {
	
	
}

ul.sub-menu li.last-sub-menu-item.current_page_item {
	background-image:none;
	width:139px;
	background-color:#6e6e6e;
	
}
	
/* --- Second Level Nav END --  */




/* --- Third Level Nav START --  */


ul.menu li ul.sub-menu li ul.sub-menu {
	z-index: 100;
	border:none;
	display:none;
	list-style:none;
	position:absolute;
	text-align:left;
	top: 0;
	left: 100%;
	width: 210px;
}

ul.menu li ul.sub-menu li ul.sub-menu a {
	width: 200px;
}


ul.menu li ul.sub-menu li:hover ul.sub-menu {
		display:block;
		cursor:pointer;
		font-size:1em;
		}


ul.menu li ul.sub-menu li ul.sub-menu li {

	border:none;
	
}
ul.menu li ul.sub-menu li.sub-menu:hover ul {
	height:41px;
	display:inline-block;
}
ul.menu li ul.sub-menu li.sub-menu:hover ul li {
	width:220px;
	height:41px;
	padding:0;
}
ul.menu li ul.sub-menu li.sub-menu ul li:hover {

	background-repeat:repeat-x;
	padding:0;
}
ul.menu li ul.sub-menu li.sub-menu ul li a {
	color:#fff;
	text-shadow:1px 1px 1px #444445;
	padding:0px 0px 11px 20px;
}
ul.menu li ul.sub-menu li.sub-menu ul li a:hover {
	color:#fff;
	text-shadow:1px 1px 1px #444445;
}
	
/* --- Third Level Nav END --  */



/* --- First Level Footer Nav START --  */

ul#menu-footer-menu.menu  {
	list-style:none;
	background-image:none;
	border:none;
	text-align:center;
	
}

ul#menu-footer-menu.menu a {
	display:block;
	text-decoration:none;
	text-shadow: none;
	background-image:none;
	border:none;
	padding:0;
	color:#fffff;
}

ul#menu-footer-menu.menu li {
	margin:0px 5px 0px 0px;
	float:left;
	
}


ul#menu-footer-menu.menu a:hover {
	border-bottom: dashed 1px #fff;
	color: #f1f1f1;
}


ul#menu-footer-menu.menu li:hover {
	color:#fff;
	background-repeat:repeat-x;
	background-color:transparent;
	background-image:none;
	cursor:pointer;
}

ul#menu-footer-menu.menu li.current_page_item {
	background-image:none;
	background-color:transparent;	
	
}



/* --- First Level Footer Nav END --  */





/* HOME PAGE */
/* ----------------------------------------- */

.button-holder input,
a.button {
	-moz-border-radius: 32px;
	-moz-box-shadow: 1px 1px 5px 0px rgba(192, 192, 192, 1);
	-webkit-border-radius: 32px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(192, 192, 192, 1);
	background: #4687ad url(../images/button-background.png) repeat-x 0 0 !important;
	border-radius: 32px;
	border: 1px solid #eee;
	box-shadow: 1px 1px 5px 0px rgba(192, 192, 192, 1);
	color: #fff;
	display: block;
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	padding: 12px 0;
	text-align: center;
	text-decoration: none;
	width: 75%;
}
.button-holder input {
	border-radius: 32px !important;
	height: 32px;
}
.button-holder input:hover,
a.button:hover {
	background-position: 0 50%;
	text-decoration: underline;
}
.button-holder input:active,
a.button:active {
	background-position: 0 100%;
}

.home-page #default-page-left-side p {
	margin-left: 12px;
	padding: 0;
	width: 95%;
}
.home-page #default-page-left-side p + p {
	margin-top: 30px;
}
.home-page #default-page-left-side {
	border-right: 2px dashed #ddd;
	margin-right: 1.75%;
	margin-bottom: 32px;
	padding-right: 1.75%;
}



/* FOOTER */
/* ----------------------------------------- */
#footer .row {
	padding-top:40px;	
}


#footer {
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#4581a7;
	position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:both;
	
}




/* CONTACT AND SUPPORT */
/* ----------------------------------------- */

.gform_fields .gfield {
	margin: 0 0 1em;
}

.gform_fields .gfield_label {
	float: left;
	height: 30px;
	line-height: 26px;
	margin: 0;
	width: 23%;
}



.gform_fields .ginput_container input,
.gform_fields .ginput_container textarea {
	background-image: linear-gradient(bottom, rgb(247,247,247) 0%, rgb(255,255,255) 50%);
	background-image: -o-linear-gradient(bottom, rgb(247,247,247) 0%, rgb(255,255,255) 50%);
	background-image: -moz-linear-gradient(bottom, rgb(247,247,247) 0%, rgb(255,255,255) 50%);
	background-image: -webkit-linear-gradient(bottom, rgb(247,247,247) 0%, rgb(255,255,255) 50%);
	background-image: -ms-linear-gradient(bottom, rgb(247,247,247) 0%, rgb(255,255,255) 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(247,247,247)), color-stop(0.5, rgb(255,255,255)) );
}

.gform_wrapper .gform_fields .ginput_container input.medium {
	border: 1px solid #ccc;
	font-size: 15px;
	margin: 0;
	padding: 4px;
	width: 75%;
}

.gform_wrapper .gform_fields .ginput_container textarea.textarea {
	border: 1px solid #ccc;
	font-size: 15px;
	margin: 0;
	padding: 4px;
	width: 75%;
}


/* TIES AND SCARVES */
/* ----------------------------------------- */
.tabs {
	background: url(../images/landing-banner.jpg) repeat-x bottom;
	height: 70px;
	overflow: hidden;
}
.tabs a {
	color: #ffffff;
	cursor: pointer;
	text-shadow: none;
}
.tabs ul {
	list-style: none;
}
.tabs #page-title {
	margin: 0;
}
.tabs #page-title h1 {
	margin-top: 0.25em;
	padding: 0.1em 0.75em 0.3em;
}
.tabs #page-title h1.current {
	background: #fff;
	border-bottom: 0;
	padding-bottom: 20px;
}
.tabs li {
	float: left;
	margin-right: 1em;
}


#page-image-slider li {
	text-align: center;
}
#page-image-slider .features {
	height: 400px;
	margin-top: 20px;
	position: relative;
	width: 100%;
	z-index: 5;
}
#page-image-slider .features li {
	background-color:#FFF;
	behavior:url(https://www.noone.com.au/wp-content/themes/noone-corp/assets/css/PIE.htc);
	left: 0;
	line-height:0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	height: 400px;
}
#page-image-slider .features li + li {
	display: none;
}
#page-image-slider .features img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
#page-image-slider .thumbnails {
	/* to hide the thumbnails... duh */ display: none;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 0 2px #c2c2c2;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 0 2px#c2c2c2;
	background-color:#eee;
	behavior:url(https://www.noone.com.au/wp-content/themes/noone-corp/assets/css/PIE.htc);
	border-radius: 3px;
	border: 3px solid #eee;
	box-shadow: 0 0 2px #c2c2c2;
	float: left;
	height: 59px;
	line-height:0;
	overflow: hidden;
	position: relative;
	width: 99%;
	z-index: 20;
}
#page-image-slider .thumbnails ul {
	position: absolute;
	width: 10000px;
}
#page-image-slider .thumbnails li {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 0 2px #c2c2c2;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 0 2px #c2c2c2;
	background-color:#FFF;
	behavior:url(https://www.noone.com.au/wp-content/themes/noone-corp/assets/css/PIE.htc);
	border-radius: 3px;
	border: 1px solid #d4d4ce;
	box-shadow: 0 0 2px #c2c2c2;
	float: left;
	height: 48px;
	margin-right: 4px;
	padding: 3px;
	overflow: hidden;
	width: 64px;
}
#page-image-slider .thumbnails li.current {
	-moz-box-shadow: 0 0 2px #30A3F8;
	-webkit-box-shadow: 0 0 2px #30A3F8;
	box-shadow: 0 0 2px #30A3F8;
	border-color: #30A3F8;
}
#page-image-slider .thumbnails a {
	display: block;
	height: 100%;
	width: 100%;
}
#page-image-slider .thumbnails img {
	max-height: 100%;
	max-width: 10000px;
	width: auto;
}
#page-image-slider .thumbnails li:hover {
	border-color: #30A3F8;
	max-height: 100%;
	max-width: 10000px;
	position: relative;
	z-index: 10;
}


.datepick-one-month {
	margin-right: 10px;
}
.datepick-multi {
	width: 592px !important
}


.priority-callout {
	background: #eca013;
	padding: 15px 20px;
	margin: 2em 0 0;
	max-width: 550px;
}

.priority-callout h3 {
	font-size: 1.8em;
	color: #b30000;
	text-transform: uppercase;
	margin-bottom: 0.25em;
	padding-right: 110px;
	font-weight: bold;
}

.priority-callout p {
	font-size: 1.2em;
	line-height: 1.5em;
	color: #fff;
	padding-bottom: 10px;
}

p + .priority-callout {
	margin: 1em 0;
}



.holiday-hours {
	display: block;
	text-decoration: none;
	width: 420px;
	height: 193px;
	background: url(../images/holiday-hours.jpg) no-repeat;
	margin: 1.5em 0;
}

.holiday-hours:hover {
	background-position: -420px;
}


.hours-button {
	display: inline-block;
	*display: inline;
	zoom: 1;
	max-width: 400px;
	padding: 14px 16px;
	background: #00668f;
	color: #fff;
	font-size: 22px;
	text-decoration: none;
}

.hours-button:hover {
	background: #296F99;
}

.hours-button strong {
	display: block;
	text-transform: uppercase;
}

.hours-button span {
	font-size: 18px;
}



.holiday-text {
	color: #e8163b;
	font-weight: bold;
}
.holiday-text a {
	color: inherit;
}


.in-block {
	padding: 24px 26px 0;
	display: inline-block;
	background: #f2f2f2;
	margin-bottom: 1em;
}


span.sizer {
	position: absolute;
	bottom: -25px;
	font-size: 11px;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
}

.gfield_list_cell {
	position: relative;
}
